## rust-tokio-sync 0.1.7

=== debian/changelog ===
rust-tokio-sync (0.1.7-2) unstable; urgency=medium

  * Team upload.
  * Package tokio-sync 0.1.7 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:22:08 +0200

rust-tokio-sync (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package tokio-sync 0.1.7 from crates.io using debcargo 2.4.0

  [ kpcyrd ]
  * Package tokio-sync 0.1.6 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 23 Oct 2019 23:42:29 +0200
