=== debian/control ===
Source: rust-tokio-sync
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-fnv-1+default-dev (>= 1.0.6-~~) <!nocheck>,
 librust-futures-0.1+default-dev (>= 0.1.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-sync]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-sync
Homepage: https://tokio.rs

Package: librust-tokio-sync-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-fnv-1+default-dev (>= 1.0.6-~~),
 librust-futures-0.1+default-dev (>= 0.1.19-~~)
Provides:
 librust-tokio-sync+default-dev (= ${binary:Version}),
 librust-tokio-sync-0-dev (= ${binary:Version}),
 librust-tokio-sync-0+default-dev (= ${binary:Version}),
 librust-tokio-sync-0.1-dev (= ${binary:Version}),
 librust-tokio-sync-0.1+default-dev (= ${binary:Version}),
 librust-tokio-sync-0.1.7-dev (= ${binary:Version}),
 librust-tokio-sync-0.1.7+default-dev (= ${binary:Version})
Description: Synchronization utilities - Rust source code
 This package contains the source for the Rust tokio-sync crate, packaged by
 debcargo for use with cargo and dh-cargo.
