=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-sync 0.1.7 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev, librust-loom-0.1+default-dev (>= 0.1.1-~~), librust-loom-0.1+futures-dev (>= 0.1.1-~~), librust-tokio-0.1+default-dev (>= 0.1.15-~~), librust-tokio-mock-task-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-sync 0.1.7 --all-targets --no-default-features
Features: test-name=librust-tokio-sync-dev
Depends: dh-cargo (>= 18), librust-env-logger-0.6-dev, librust-loom-0.1+default-dev (>= 0.1.1-~~), librust-loom-0.1+futures-dev (>= 0.1.1-~~), librust-tokio-0.1+default-dev (>= 0.1.15-~~), librust-tokio-mock-task-0.1+default-dev (>= 0.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
